:root{
	--corporative-color: #904282;
	--mirai-ui-border-radius: 0px;
	--mirai-finder-border-radius: 0px;
	--mirai-finder-padding: 24px;
	--mirai-finder-field-icon-color: #904282;
	--mirai-finder-field-border-radius: 0px;
	--mirai-finder-field-border-width: 0px;
	--mirai-finder-button-border-radius: 0px;
}

/* FINDER */
/* focus the modal in the viewport & the form signup and profile in the container */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	display: flex;
    justify-content: center;
    padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}